Lua error in package.lua at line 80: module 'Dev:Arguments' not found. Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Lua error in package.lua at line 80: module 'Dev:Arguments' not found. The Gobbler is an enemy in Bravely Default.

Stats[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Related enemies[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Community content is available under CC-BY-SA unless otherwise noted.